#
#Mon Aug 27 01:21:19 CEST 2018
default.languagetoolchain.dir=/opt/microchip/xc8/v1.45/bin
configurations-xml=3935d6725721604d8914fcee00b0629e
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=3c333ba33c51ccc254bb69f65f4fff20
default.languagetoolchain.version=1.45
host.platform=linux
conf.ids=default
default.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=82aae3dc951968745b1174478554f96e
